VMSA-2021-0002 vCenter&ESX-i Security

Merhaba, VMware vCenter ve ESX-i hostları etkileyen yeni güvenlik açıklarını duyurdu. CVSSv3 skoru vCenter 9.8 critical ve ESX-i 8.8 important gibi yüksek skorlarda olduğundan alınması gereken önlemleri anlatacağım. Etkilenen sistemlerin response matrix’i aşağıdaki gibidir. Product Version Running On CVE Identifier CVSSv3 Severity Fixed Version Workarounds Additional Documentation [1] Cloud Foundation (ESXi) 4.x Any CVE-2021-21974 8.8 […]

devamını oku...